Subject: Re: Polhemus

From: Chris Kwasnicki <[email-masked]>
Date: Wed, 29 Jun 1994 09:12:13 -0400 (EDT)

Hello out there,

Does anyone know of or have drivers for the Polhemus trackers that work with
REND386.  This is for the VRASP project "uniVRsum" being displayed at 
Siggraph, so time is of the essence.

Also, which would be more suitable for REND?  Insidetrak or Fastrak?  

Thanks for your help,

Chris

 _____________________________________________________________________________
/Chris Kwasnicki, Lead Developer, VRacker Inc.  [email-masked]  (212)236-1455 \
| VRASP (Virtual Reality Association of Students and Professionals) member    |
| Author of the "Making REND Work" column in PCVR (VR for the PC) Magazine.   |
| Creator of award-winning virtual worlds, ask me about VRASP, PCVR, VRacker  |
| Inc., the VRASP project "uniVRsum", or about designing a world for you      | 
\_____________________________________________________________________________/